function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "user-specific")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "something")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "install")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp8.html");
  else if (ParamSearchWord == "red")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp316.html");
  else if (ParamSearchWord == "automatic")
    Results = new Array("Chp82.html","Chp68.html","Chp710.html");
  else if (ParamSearchWord == "1.0")
    Results = new Array("Chp84.html","Chp85.html","Chp312.html","Chp314.html","Chp316.html","Chp327.html","Chp329.html","Chp331.html","Chp343.html","Chp345.html","Chp347.html","Chp349.html","Chp356.html","Chp361.html","Chp73.html","Chp215.html","Chp0.html","Chp012.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "documentroot")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "obvious")
    Results = new Array("Chp92.html","Chp94.html","Chp712.html");
  else if (ParamSearchWord == "conformance")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "ampersand")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "experts")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "next")
    Results = new Array("Chp96.html","Chp98.html","Chp338.html","Chp349.html","Chp62.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp78.html","Chp815.html","Chp710.html","Chp717.html","Chp412.html");
  else if (ParamSearchWord == "occurs")
    Results = new Array("Chp96.html","Chp66.html","Chp73.html","Chp78.html");
  else if (ParamSearchWord == "anchor")
    Results = new Array("Chp97.html","Chp66.html","Chp67.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp913.html","Chp715.html","Chp717.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "logical")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "absolute")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "busy")
    Results = new Array("Chp06.html","Chp5.html");
  else if (ParamSearchWord == "ecmascript")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "involved")
    Results = new Array("Chp24.html","Chp351.html","Chp3.html");
  else if (ParamSearchWord == "respond")
    Results = new Array("Chp29.html","Chp52.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "discarded")
    Results = new Array("Chp310.html","Chp324.html","Chp325.html","Chp343.html","Chp620.html");
  else if (ParamSearchWord == "validation")
    Results = new Array("Chp315.html","Chp330.html","Chp348.html","Chp358.html","Chp45.html","Chp46.html","Chp49.html","Chp627.html");
  else if (ParamSearchWord == "bouillabaisse")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "on-hook")
    Results = new Array("Chp334.html","Chp69.html","Chp717.html","Chp615.html");
  else if (ParamSearchWord == "period")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "hold")
    Results = new Array("Chp343.html");
  else if (ParamSearchWord == "syntax")
    Results = new Array("Chp347.html","Chp361.html","Chp48.html","Chp49.html","Chp52.html","Chp76.html","Chp915.html","Chp715.html","Chp617.html","Chp618.html","Chp619.html","Chp630.html","Chp410.html");
  else if (ParamSearchWord == "fulfilled")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "416")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "align")
    Results = new Array("Chp62.html","Chp63.html","Chp74.html","Chp77.html","Chp917.html","Chp618.html","Chp631.html");
  else if (ParamSearchWord == "vertically")
    Results = new Array("Chp62.html","Chp63.html","Chp74.html","Chp916.html");
  else if (ParamSearchWord == "137")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "refresh")
    Results = new Array("Chp64.html","Chp76.html","Chp78.html","Chp79.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "arrow")
    Results = new Array("Chp65.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html");
  else if (ParamSearchWord == "representation")
    Results = new Array("Chp77.html","Chp813.html");
  else if (ParamSearchWord == "x.jpg")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "system-wide")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "304")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "col5")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "explanation")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "internationalisdnnumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "loads")
    Results = new Array("Chp714.html","Chp717.html","Chp618.html","Chp621.html");
  else if (ParamSearchWord == "mapped")
    Results = new Array("Chp715.html","Chp717.html");
  else if (ParamSearchWord == "know")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "ownership")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "erases")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "broadcom")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "understood")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "is")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp92.html","Chp93.html","Chp94.html","Chp95.html","Chp96.html","Chp98.html","Chp99.html","Chp02.html","Chp04.html","Chp05.html","Chp06.html","Chp08.html","Chp12.html","Chp22.html","Chp23.html","Chp24.html","Chp25.html","Chp28.html","Chp32.html","Chp34.html","Chp35.html","Chp36.html","Chp37.html","Chp38.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp318.html","Chp319.html","Chp320.html","Chp321.html","Chp322.html","Chp323.html","Chp324.html","Chp325.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp333.html","Chp334.html","Chp337.html","Chp339.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp350.html","Chp351.html","Chp352.html","Chp353.html","Chp354.html","Chp356.html","Chp357.html","Chp358.html","Chp361.html","Chp42.html","Chp43.html","Chp44.html","Chp46.html","Chp47.html","Chp48.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp74.html","Chp75.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp210.html","Chp211.html","Chp212.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp1.html","Chp2.html","Chp5.html","Chp7.html","Chp9.html","Chp910.html","Chp911.html","Chp912.html","Chp913.html","Chp915.html","Chp916.html","Chp010.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp816.html","Chp710.html","Chp711.html","Chp712.html","Chp713.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp613.html","Chp614.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp621.html","Chp622.html","Chp624.html","Chp629.html","Chp630.html","Chp410.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "accept")
    Results = new Array("Chp83.html","Chp12.html","Chp37.html","Chp310.html","Chp316.html","Chp322.html","Chp325.html","Chp340.html","Chp52.html","Chp78.html","Chp618.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "depend")
    Results = new Array("Chp83.html");
  else if (ParamSearchWord == "select")
    Results = new Array("Chp84.html","Chp89.html","Chp06.html","Chp316.html","Chp343.html","Chp62.html","Chp64.html","Chp66.html","Chp76.html","Chp79.html","Chp913.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp710.html","Chp716.html","Chp616.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "messages")
    Results = new Array("Chp87.html","Chp89.html","Chp03.html","Chp06.html","Chp09.html","Chp12.html","Chp22.html","Chp28.html","Chp29.html","Chp39.html","Chp311.html","Chp316.html","Chp322.html","Chp324.html","Chp326.html","Chp334.html","Chp344.html","Chp355.html","Chp42.html","Chp44.html","Chp47.html","Chp52.html","Chp62.html","Chp63.html","Chp66.html","Chp72.html","Chp77.html","Chp216.html","Chp217.html","Chp2.html","Chp3.html","Chp5.html","Chp811.html","Chp617.html","Chp624.html","Chp630.html","Chp410.html","Chp411.html");
  else if (ParamSearchWord == "minimum")
    Results = new Array("Chp88.html","Chp63.html","Chp811.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "options")
    Results = new Array("Chp88.html","Chp78.html","Chp8.html","Chp812.html","Chp710.html","Chp614.html","Chp617.html");
  else if (ParamSearchWord == "first")
    Results = new Array("Chp89.html","Chp95.html","Chp96.html","Chp98.html","Chp04.html","Chp06.html","Chp28.html","Chp36.html","Chp39.html","Chp310.html","Chp315.html","Chp321.html","Chp327.html","Chp330.html","Chp339.html","Chp345.html","Chp348.html","Chp356.html","Chp358.html","Chp63.html","Chp66.html","Chp78.html","Chp917.html","Chp810.html","Chp812.html","Chp710.html","Chp716.html","Chp717.html","Chp610.html","Chp613.html","Chp617.html");
  else if (ParamSearchWord == "button")
    Results = new Array("Chp89.html","Chp96.html","Chp06.html","Chp09.html","Chp310.html","Chp343.html","Chp62.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp76.html","Chp810.html","Chp812.html","Chp813.html","Chp710.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp615.html","Chp621.html","Chp622.html");
  else if (ParamSearchWord == "1.1")
    Results = new Array("Chp93.html","Chp72.html","Chp73.html","Chp215.html");
  else if (ParamSearchWord == "six")
    Results = new Array("Chp96.html","Chp62.html","Chp66.html","Chp76.html","Chp78.html","Chp6.html","Chp713.html");
  else if (ParamSearchWord == "focus")
    Results = new Array("Chp96.html","Chp06.html","Chp318.html","Chp64.html","Chp66.html","Chp69.html","Chp217.html","Chp913.html","Chp717.html","Chp610.html","Chp611.html","Chp614.html");
  else if (ParamSearchWord == "smaller")
    Results = new Array("Chp98.html","Chp63.html","Chp910.html");
  else if (ParamSearchWord == "long")
    Results = new Array("Chp98.html","Chp333.html","Chp67.html","Chp74.html","Chp717.html");
  else if (ParamSearchWord == "collection")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "media")
    Results = new Array("Chp06.html","Chp353.html","Chp47.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "homedeck")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("Chp22.html","Chp351.html");
  else if (ParamSearchWord == "targeted")
    Results = new Array("Chp22.html");
  else if (ParamSearchWord == "reason")
    Results = new Array("Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp44.html","Chp5.html","Chp412.html");
  else if (ParamSearchWord == "playing")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "xxxx")
    Results = new Array("Chp347.html");
  else if (ParamSearchWord == "means")
    Results = new Array("Chp349.html","Chp45.html","Chp62.html","Chp73.html","Chp717.html");
  else if (ParamSearchWord == "databases")
    Results = new Array("Chp351.html","Chp47.html","Chp2.html");
  else if (ParamSearchWord == "fixed")
    Results = new Array("Chp351.html","Chp48.html","Chp73.html","Chp814.html");
  else if (ParamSearchWord == "domain")
    Results = new Array("Chp44.html","Chp45.html","Chp46.html","Chp49.html","Chp5.html");
  else if (ParamSearchWord == "allowed")
    Results = new Array("Chp44.html","Chp52.html","Chp69.html","Chp812.html","Chp615.html","Chp630.html");
  else if (ParamSearchWord == "issues")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "417")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "138")
    Results = new Array("Chp63.html","Chp815.html");
  else if (ParamSearchWord == "space")
    Results = new Array("Chp63.html","Chp77.html","Chp917.html","Chp816.html","Chp618.html");
  else if (ParamSearchWord == "appears")
    Results = new Array("Chp66.html","Chp69.html","Chp710.html","Chp717.html","Chp610.html","Chp611.html");
  else if (ParamSearchWord == "fail")
    Results = new Array("Chp72.html");
  else if (ParamSearchWord == "top-level")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "unordered")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "weather")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "305")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "somewhat")
    Results = new Array("Chp9.html");
  else if (ParamSearchWord == "css21")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "conflicting")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "col6")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "txt")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "url10")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "co-exist")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "overload")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "hat")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html");
  else if (ParamSearchWord == "it")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp88.html","Chp94.html","Chp98.html","Chp05.html","Chp06.html","Chp37.html","Chp39.html","Chp322.html","Chp340.html","Chp342.html","Chp349.html","Chp47.html","Chp52.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp78.html","Chp79.html","Chp7.html","Chp8.html","Chp9.html","Chp912.html","Chp913.html","Chp810.html","Chp811.html","Chp710.html","Chp715.html","Chp716.html","Chp717.html","Chp615.html","Chp630.html");
  else if (ParamSearchWord == "control")
    Results = new Array("Chp84.html","Chp85.html","Chp334.html","Chp349.html","Chp73.html","Chp79.html","Chp916.html","Chp917.html","Chp714.html","Chp717.html");
  else if (ParamSearchWord == "layouts")
    Results = new Array("Chp87.html");
  else if (ParamSearchWord == "side")
    Results = new Array("Chp87.html","Chp62.html","Chp63.html","Chp66.html","Chp79.html","Chp812.html","Chp710.html");
  else if (ParamSearchWord == "number")
    Results = new Array("Chp88.html","Chp89.html","Chp06.html","Chp34.html","Chp313.html","Chp319.html","Chp328.html","Chp337.html","Chp346.html","Chp349.html","Chp351.html","Chp47.html","Chp48.html","Chp62.html","Chp63.html","Chp69.html","Chp2.html","Chp8.html","Chp911.html","Chp912.html","Chp011.html","Chp013.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp716.html","Chp615.html","Chp617.html","Chp618.html","Chp619.html","Chp625.html","Chp626.html","Chp628.html","Chp629.html","Chp412.html");
  else if (ParamSearchWord == "bitmap")
    Results = new Array("Chp93.html","Chp06.html","Chp77.html");
  else if (ParamSearchWord == "processing")
    Results = new Array("Chp98.html","Chp03.html","Chp06.html","Chp44.html","Chp78.html","Chp79.html","Chp5.html","Chp629.html");
  else if (ParamSearchWord == "setup")
    Results = new Array("Chp03.html","Chp1.html","Chp011.html");
  else if (ParamSearchWord == "viewing")
    Results = new Array("Chp03.html","Chp39.html","Chp7.html","Chp9.html");

  return Results;
}
